Subject: FVWM: Doubleclicking doesn't close windows any more . . .

From: Yeechang Lee <[email-masked]>
Date: Sun, 4 Feb 1996 11:47:55 -0500 (EST)

Any ideas why doubleclicking won't work in Fvwm (v1.x) to close the
window any more?  My .fvwmrc file has

# I'll add it too, it can be mighty handy.
	Close  "DoubleClick"  

in it, and the only changes I've made recently to it are adding
entries to the popup menu you get when pressing button 1 on the
background--though I'm sure I coudl've missed something obvious.  Any
ideas?
-- 
http://www.columbia.edu/~ylee/      _.
                                __./ |
                               /___. |___
                        PERTH------>\*./
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].